@charset "utf-8";

/* CSS Document */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
}

html,
body {
    width: 100%;
    margin: 0;
    padding: 0;
    min-width: 1200px;
}

body {
    color: #333;
    font-size: 14px;
    font-family: "微软雅黑", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

i {
    font-style: normal;
}

input,
textarea,
select {
    outline: none;
    color: #333;
    color: #333;
}

.container {
    width: 1200px;
    margin: 0 auto;
    background: #fff;
}

.block {
    display: block;
}

.hide {
    display: none;
}

img {
    border: none
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}


/*头部*/

.header {
    width: 100%;
    min-height: 300px;
    overflow: hidde;
}

.header-top {
    width: 100%;
    height: 300px;
    background: url(../images/top_bg.jpg) top no-repeat;
}

.nav-warp {
    width: 100%;
    height: 70px;
    background: #166AD1;
}

.nav {
    width: 1200px;
    margin: 0 auto;
}

.main-nav li {
    float: left;
    width: 100px;
    text-align: center;
    height: 70px;
    background: url(../images/fgx.png) top right no-repeat;
}

.main-nav li a {
    width: 100%;
    height: 70px;
    line-height: 70px;
    font-size: 18px;
    display: block;
    color: #fff;
}

.main-nav li:last-child {
    background: none;
}


/*当前位置*/

.curr-position {
    height: 44px;
    background: url(../images/title_bg.png) bottom repeat-x;
    overflow: hidden;
}

.curr-title {
    font-size: 24px;
    float: left;
    height: 44px;
    color: #166AD1;
}

.currpage {
    font-size: 16px;
    color: #aaa;
    line-height: 44px;
}

.currpage a {
    color: #aaa;
}

.currpage a:hover {
    color: #777;
}


/*底部*/

.footer {
    height: 162px;
    /* background: url(../images/foot_bg.jpg) top no-repeat; */
    background-color: #166AD1;
    overflow: hidden;
}

.foot {
    width: 1200px;
    margin: 0 auto;
    color: #fff;
    overflow: hidden;
}

.dh-xx {
    float: left;
    color: #fff;
    font-size: 14px;
    margin: 40px auto auto 20px;
}

.yqlj-box {
    float: right;
    width: 625px;
    margin: 40px 290px auto auto;
    overflow: hidden;
}

.yqlj-box .select {
    width: 270px;
    height: 30px;
    background: #fff;
    font-size: 14px;
    border: none;
}

.copyright {
    width: 100%;
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin: 25px auto auto auto;
}


/*分页*/

.pagelist {
    padding: 30px 15px;
    overflow: hidden;
    text-align: center;
    color: #888;
    font-size: 14px;
    border-top: 1px #ddd solid;
}


/*.pagelist a,.pagelist span{padding:5px 10px; background:#e5e5e5; color:#666; font-size:14px; transition:all 0.3s; margin:0 3px;}
.pagelist span,.pagelist a:hover,.pagelist a.on{ background:#193f98;color:#FFF;}
.pagelist label{ margin-left:10px;}
.pagelist label select{ padding:2px 10px; border:1px solid #eee;}*/

#pages {
    width: 100%;
    clear: both;
    text-align: center;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #8d8d8d;
}

#pages a,
#pages span {
    margin-left: 3px;
    margin-right: 3px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #e0e0e0;
    color: #aaa;
    display: inline-block;
}

#pages a:hover {
    border: 1px solid #ba0500;
    background: #ba0500;
    color: #ffffff;
}

#pages span {
    background: #ba0500;
    border: 1px solid #ba0500;
    color: #ffffff;
}

#pages span {
    font-weight: bold;
    position: relative;
    top: 0px;
}

#pages a.previous {
    width: 30px;
    position: relative;
    top: 0px;
}

#pages a.next {
    width: 30px;
    position: relative;
    top: 0px;
}